Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3953

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-3953
Last Modified 16 Aug 2012 12:00:00
Published 11 Aug 2012 08:55:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-3953

Summary

SQL injection vulnerability in admin/index.php in phpList before 2.10.19 allows remote administrators to execute arbitrary SQL commands via the delete parameter to the editattributes page.

Vulnerable Systems

Application

  • Phplist 2.10.1

  • Phplist 2.10.10

  • Phplist 2.10.11

  • Phplist 2.10.12

  • Phplist 2.10.13

  • Phplist 2.10.14

  • Phplist 2.10.15

  • Phplist 2.10.16

  • Phplist 2.10.17

  • Phplist 2.10.18

  • Phplist 2.10.2

  • Phplist 2.10.3

  • Phplist 2.10.4

  • Phplist 2.10.5

  • Phplist 2.10.7

  • Phplist 2.10.8

  • Phplist 2.10.9

  • Phplist 2.6.5

  • Phplist 2.7.1

  • Phplist 2.7.2

  • Phplist 2.8.12

  • Phplist 2.8.2

  • Phplist 2.8.7


References

MISC - https://www.htbridge.com/advisory/HTB23100

XF - phplist-delete-sql-injection(77527)

CONFIRM - http://www.phplist.com/?lid=579

OSVDB - 84483

BUGTRAQ - 20120808 Multiple Vulnerabilities in phpList


Last Updated: 27 May 2016 10:51:39